### Property

# Gtk PrintDialog:page-setup

since: 4.14

#### Declaration

    property page-setup: Gtk.PageSetup [ read, write ]

#### Description [src]

The page setup to use.

Type: | `GtkPageSetup`
Available since: | 4.14

Getter method | `gtk_print_dialog_get_page_setup()`
Setter method | `gtk_print_dialog_set_page_setup()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no